.product_details{
	width: 280px;
	float: left;
	margin: 10px 20px 20px 0;
	overflow: hidden;
	background:#EEE;
	padding:10px
}
.product_details img {
	border: 1px solid #CCC;
	}
	
.product_details p {
	margin: 5px 0 0 0 !important;
	line-height: 100%;
	font-size: 1em;
}
.product_details .quantityBox {
	margin: 15px 0 0 0 !important;
	padding-right: 27px;
}
.productImage {
	background:#FFF;
	width:280px;
	margin: 0 auto;
}
a.ajaxQuantityLink {
	text-decoration: none;
}
.featured,
.quantityBox {
	font-weight: bold;
}
	.quantityBox th, .quantityBox td {
		line-height: 1.7em;
		width: 90px;
	}
	.quantityBox a {
		vertical-align: middle;
	}
		.quantityBox a:hover {
			text-decoration: none !important;
		}
	
	.productActions {
		margin: 5px 0 0 0 !important;
	}
		.productActions li {
			text-align: left;
			list-style: none;
		}
		.quantityBox .productActions a {
			font-weight: normal;
		}

form#options label {
	font-size: 10px;
}

form#options fieldset input#Quantity {
	width:30px;
}
.productContent {

}

.tax_type {
	display: block;
	font-size: 0.9em;
	padding: 3px 0;
}